Subject: Re: PixPro2 now shipping
From: Perry Harovas <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 3 Aug 1994 09:17:41 -0400 (EDT)

On Wed, 3 Aug 1994, Aranka Szocs wrote:

> On Tue, 2 Aug 1994, Jim McCabe wrote:
> 
> > After hearing about the release of Pixel 3D 2.0, I'm curious about the results
> > others have gotten with the previous version of Pixel. I bought a copy over 
> > a year ago, and after many, many hours of experimenting, consulting with 
> > tech support, and talking to users, I never was able to achieve what I 
> > consider professional results when attempting to convert a bitmap image to 
> > 3D object. It seemed that to really clean up the image enough to make the 
> > resulting 3D object look as sharp and clean as, say, a text object obtained 

SNIP!

> I have been making 'flying' logos for a few years now, and I know that no
> matter how clean your 2D scan/picture is, there will be some need to
> manipulate the converted faces. I am a perfectionist, so approximated
> curves of converting softwares won't do. I either do my own tracing with
> Aladdin 4D, and then converting the VideoScape format face, then
> extruding, or use ProDraw to do a decent trace with its own Trace,
> resulting in b-splines which I can later modify and perfect.

I used to spend (waste, really) hours using pixel pro to convert bitmaps. 
One day I deceided to give Modeler a try. I loaded the image that I had 
scanned into LightWave's Layout, then went into modeler and under the 
TOOLS menu I hit the BG IMAGE button and called up the bitmap image 
that I wanted to convert. Using sketch and placing points 
which I would then make into curves worked perfectly!  

When you use sketch, and hit return, it gives you a spline curve that you 
can use drag to drag points around to make a perfect fit to the bitmap. 
If the curve needs more definition, then just add points to it. When done, 
weld the ends of the curves that need to be joined, smooth them over, then hit
the freeze button, or hit CNTRL D (I think). This will give you a 
perfect polygonal curve face, that you can then extrude to your hearts content.

I know it sounds like a lot more work than pixel pro, but it really saved 
time! It also has the ability to zoom into the background image to see 
the curves close up. Very helpful!

Anyway, just a little suggestion! Hope it helps (assuming I made any 
sense in my sleepy state).

-Perry